<!-- Button trigger modal -->
<button type="button" class="btn-xs btn-clipboard" data-toggle="modal" data-target="#myModal">
    Ajouter un commentaire
</button>

<!-- Modal -->
<div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                <h4 class="modal-title" id="myModalLabel">Ajouté un commentaire</h4>
            </div>
            <div class="modal-body small">
                {{ form_start(form) }}
                <div class="form-group">
                    {{ form_label(form.firstname) }}
                    {{ form_widget(form.firstname, {'attr': {'class': 'form-control'}}) }}
                </div>
                <div class="form-group ">
                    {{ form_label(form.lastname) }}
                    {{ form_widget(form.lastname, {'attr': {'class': 'form-control'}}) }}
                </div>
                <div class="form-group">
                    {{ form_label(form.content) }}
                    {{ form_widget(form.content, {'attr': {'class': 'form-control'}}) }}
                </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn-xs btn-default" data-dismiss="modal">Fermer</button>
                <button type="submit" class="btn-xs btn-primary">Enregistrer</button>
            </div>
            {{ form_end(form) }}
        </div>
    </div>
</div>